Browser-Meldung: additional plugins are required

09/07/2012 - 19:19 von Magnus Warker | Report spam
Hallo,

mein Firefox meldet beim Zugriff auf die Konfigurationsseite meines
Druckers:

"Additional plugins are required to display all the media on this page."

Wenn ich dann "Install Missing Plugins..." wàhle, wird "Java Runtime
Environment 1.7 u4" zunàchst ausgewàhlt, dann aber abgebrochen und ich
aufgefordert, es "manuell" zu installieren.

Das Seltsame: Dieser Drucker ist uralt (HP Laserjet 2100) und die
Konfigurationsseite dürfte sich nicht geàndert haben.

Was ist da los?

Magnus
 

Lesen sie die antworten

#1 Wolfgang Steger
09/07/2012 - 19:37 | Warnen spam
Magnus Warker schrieb:
...

mein Firefox meldet beim Zugriff auf die Konfigurationsseite meines
Druckers:

"Additional plugins are required to display all the media on this page."

Wenn ich dann "Install Missing Plugins..." wàhle, wird "Java Runtime
Environment 1.7 u4" zunàchst ausgewàhlt, dann aber abgebrochen und ich
aufgefordert, es "manuell" zu installieren.

Das Seltsame: Dieser Drucker ist uralt (HP Laserjet 2100) und die
Konfigurationsseite dürfte sich nicht geàndert haben.


...

Dein Firefox hat kein Java, definitiv.
Die Weboberflàche vom LJ 2100 ist ein Java-Applet.
Aber die neuesten ff-Versionen deaktivieren zu alte (fehlerbehaftete)
Java-Versionen.

Checke deine Java-version auf
http://www.java.com/de/download/ins...&try=1

Such Dir ggf. auf
http://www.oracle.com/technetwork/j...37588.html

die zu Deinem System passende Version aus, lade sie herunter und
installiere sie.

Leider habe ich meinen LJ 2100 vor kurzem entsorgt und kann nicht mehr
cross-checken.


Suffocating together ... would create heroic camaraderie.

Ähnliche fragen